/*@media (max-width: 600px) {
  .content_wrapper_block.front_sections_only .sections_wrapper .list .row .item:not(.section_item) {
    padding: 30px 10px 25px;
  }

  .content_wrapper_block.front_sections_only .sections_wrapper .list .row:not(.margin0) {
    margin: -13px -8px -8px;
  }
  .content_wrapper_block.front_sections_only .sections_wrapper .list .row:not(.margin0) > div {
    padding: 8px;
  }
  .content_wrapper_block.front_sections_only .sections_wrapper .list .row:not(.margin0) .item:not(.section_item) {
    border-radius: 3px;
  }
  .content_wrapper_block.front_sections_only .sections_wrapper .list .item:not(.section_item) .img {
    margin-bottom: 14px;
  }

  .content_wrapper_block.front_sections_only .catalog_section_list .section_item_inner {
    display: flex;
  }
  .content_wrapper_block.front_sections_only .catalog_section_list .item.section_item .section_info {
    padding-left: 0;
  }
  .content_wrapper_block.front_sections_only .catalog_section_list .item.bordered .img {
    width: 40px;
    height: 40px;
    line-height: 38px;
    flex-shrink: 0;
    margin: 6px 19px 0 0;
  }
  .content_wrapper_block.front_sections_only .catalog_section_list .section_item {
    padding: 18px 24px;
  }
  .content_wrapper_block.front_sections_only .catalog_section_list .section_item li.sect {
    padding-bottom: 0;
  }
  .content_wrapper_block.front_sections_only .catalog_section_list .section_item li.name {
    margin-bottom: 7px;
  }
  #main .sections_wrapper .items .row.margin0 {
    margin-left: 1px !important;
    margin-right: -1px !important;
  }

  /* COMPACT VIEW */
/*
  #main .sections_wrapper.compact .items .row {
    margin-top: -5px;
  }
  #main .sections_wrapper.compact .items .row > div {
    width: 100%;
    padding: 0;
    margin-top: -1px;
  }
  #main .sections_wrapper.compact .item {
    display: flex;
    align-items: center;
    padding: 19px;
    background-color: #fff;
    background-color: var(--card_bg_black);
    border: 1px solid #ececec;
    border-color: var(--stroke_black);
    border-radius: 0;
  }
  #main .sections_wrapper.compact .item .img {
    width: 40px;
    height: 40px;
    line-height: 38px;
    flex-shrink: 0;
    margin: 0px 19px 0 0;
  }
  #main .sections_wrapper.compact .item .name {
    text-align: left;
    margin-bottom: 0;
  }
  #main .sections_wrapper.compact .item .name span.font_md {
    font-size: 0.933em;
    line-height: 1.501em;
  }
  #main .sections_wrapper.compact .item li.sect {
    display: none;
  }
  #main .sections_wrapper.compact .item .section_info {
    display: flex;
    align-items: center;
  }
  #main .sections_wrapper.compact .item .section_info.onhover {
    display: none;
  }
}*/
@media(max-width: 600px) {
    .content_wrapper_block.front_sections_only .sections_wrapper .list .row .item:not(.section_item) {padding: 30px 10px 25px;}

    .content_wrapper_block.front_sections_only .sections_wrapper .list .row:not(.margin0) {margin: -13px -8px -8px;}
    .content_wrapper_block.front_sections_only .sections_wrapper .list .row:not(.margin0) > div {padding: 8px;}
    .content_wrapper_block.front_sections_only .sections_wrapper .list .row:not(.margin0) .item:not(.section_item) {border-radius: 3px;}
    .content_wrapper_block.front_sections_only .sections_wrapper .list .item:not(.section_item) .img {margin-bottom: 14px;}

    .content_wrapper_block.front_sections_only .catalog_section_list .section_item_inner {display: flex;}
    .content_wrapper_block.front_sections_only .catalog_section_list .item.section_item .section_info {padding-left: 0;}
    .content_wrapper_block.front_sections_only .catalog_section_list .item.bordered .img {width: 40px;height: 40px;line-height: 38px;flex-shrink: 0;margin: 6px 19px 0 0;}
    .content_wrapper_block.front_sections_only .catalog_section_list .section_item {padding: 18px 24px;}
    .content_wrapper_block.front_sections_only .catalog_section_list .section_item li.sect {padding-bottom: 0;}
    .content_wrapper_block.front_sections_only .catalog_section_list .section_item li.name {margin-bottom: 7px;}
    #main .sections_wrapper .items .row.margin0 {margin-left: 1px !important;margin-right: -1px !important;}

    /* COMPACT VIEW */
    #main .sections_wrapper.compact .items .row {margin-top: -5px;}
    #main .sections_wrapper.compact .items .row > div {width: 100%;padding: 0;margin-top: -1px;}
    #main .sections_wrapper.compact .item {
        display: flex;
        align-items: center;
        padding: 19px;
        background-color: #fff;
        border: 1px solid #ECECEC;
        border-radius: 0;
    }
    #main .sections_wrapper.compact .item .img {width: 40px;height: 40px;line-height: 38px;flex-shrink: 0;margin: 0px 19px 0 0;}
    #main .sections_wrapper.compact .item .name {text-align: left;margin-bottom: 0;}
    #main .sections_wrapper.compact .item .name span.font_md {font-size: .933em;line-height: 1.501em;}
    #main .sections_wrapper.compact .item li.sect {display: none;}
    #main .sections_wrapper.compact .item .section_info {display: flex;align-items: center;}
    #main .sections_wrapper.compact .item .section_info.onhover {display: none;}
}
